@charset "utf-8";
/* CSS Document */


/*------------------- Estilos complementares a paginas padroes de eventos ------------------------*/



body{
	background-color:#ffffff;
}

@media screen and (min-width: 1025px) {
	.comboSize{
		position:relative;
		width:100%;
		left:50%;
		margin-left:-50%;
		margin-top:50px;
		/*margin-left:-711px;
		width:1422px;*/
	}
	.cabecalhoNovo{
		height: 400px;
		width: 100%;
		position: relative;
		background-position: top right;
		background-size: auto 100%;
	}
	.logoBiomarinInicio{
		top:50px;
		left:200px;
		width:600px;
		position:absolute;
	}
	.barraSuperiorUser{
		position:fixed;
		width:100%;
		padding:10px;
		left:0px;
		top:0px;
		background-color:black;
		font-family:arial;
		font-size:12px;
		color:silver;
		z-index:6000;
		text-align:left;
	}
	.barraSuperiorUser a:link {
	  color: white;
	}
	.barraSuperiorUser a:visited {
	  color: white;
	}
	.barraSuperiorUser a:hover {
	  color: white;
	}
	.barraSuperiorUser a:active {
	  color: white;
	}
	.barraSuperiorUserMobile{
		display:none;
	}
	.menuMobile{
		display:none;
	}
	.tableInfoEvento{
		position:absolute;
		top:0px;
		left:50%;
		margin-left:-400px;
		width:400px;
		height:auto;
		z-index:101;	
	}
	.mosaicoPalestrantes{
		top:0px;
		left:50%;
		width:800px;
		height:450px;
		margin-left:-400px;
		/*margin-top:-400px;
		margin-left:100px;*/
	}
	.thumbLocal{
		position:absolute;
		z-index:99;
		width:200px;
		height:200px;
		top:20px;
		left:50%;
		margin-left:0px;
		opacity:0.35;
		background-size:cover;
		background-repeat:no-repeat;
		display:none;
		transform:scale(1.4)
	}
	.thumbPalestrante{
		position:absolute;
		z-index:100;
		width:200px;
		height:200px;
		border:solid 3px white;
		background-size:cover;
		background-repeat:no-repeat;
	}
	.thumb1{
		left:50%;
		margin-left:210px;
		top:20px;
		/*left:755px;
		top:20px;*/
		display:none;
	}
	.thumb2{
		left:50%;
		margin-left:0px;
		top:230px;
		/*left:530px;
		top:245px;*/
		display:none;
	}
	.thumb3{
		left:50%;
		margin-left:210px;
		top:230px;
		/*left:755px;
		top:245px;*/
		display:none;
	}
}
@media screen and (min-width: 752px) and (max-width: 1024px) {
	.comboSize{
		border:solid 0px black;
		border-radius:30px 30px 30px 30px;
		margin-top:35px;
		left:50%;
		margin-left:-500px;
		width:1000px;
		position:relative;
	}
	.mosaicoPalestrantes{
		position:absolute;
		margin-top:-400px;
	}
	.cabecalhoNovo{
		height:100px;
		width:1422px;
		left:50%;
		margin-left:-711px;
		position:relative;
		background-position:center -50px;
	}

	.logoBiomarinInicio{
		top:0px;
		left:320px;
		width:200px;
		position:absolute;
	}
	.barraSuperiorUser{
		position:fixed;
		width:100%;
		padding:10px;
		left:0px;
		top:0px;
		background-color:black;
		font-family:arial;
		font-size:12px;
		color:silver;
		z-index:6000;
		text-align:left;
	}
	.barraSuperiorUser a:link {
	  color: white;
	}
	.barraSuperiorUser a:visited {
	  color: white;
	}
	.barraSuperiorUser a:hover {
	  color: white;
	}
	.barraSuperiorUser a:active {
	  color: white;
	}
	.barraSuperiorUserMobile{
		display:none;
	}
	.menuMobile{
		display:none;
	}
	.thumbPalestrante{
		position:absolute;
		z-index:100;
		width:200px;
		height:200px;
		border:solid 3px white;
		border-radius:100px 100px 100px 100px;
		background-size:200px;
		background-repeat:no-repeat;
	}
	.thumb1{
		left:530px;
		top:20px
	}
	.thumb2{
		left:755px;
		top:20px;
	}
	.thumb3{
		left:630px;
		top:220px;
	}
	.thumb4{
		left:855px;
		top:220px;
	}

}
@media screen and (min-width: 1px) and (max-width: 751px) {
	.barraSuperiorUser{
		display:none
	}
	.barraSuperiorUserMobile{
		display:block;
		position:fixed;
		width:100%;
		left:0px;
		top:0px;
		background-color:black;
		z-index:1001;
		text-align:left;
		cursor:pointer;
	}
	.menuMobile{
		position:fixed;
		width:100%;
		height:100%;
		left:0px;
		top:0px;
		background-color:rgba(0,0,0,0.9);
		padding:50px;
		z-index:1000;	
	}
	.menuMobileFormat{
		font-family:arial;
		font-size:24px;
		color:white;
		text-transform:uppercase;
		text-align:center;
		padding:25px;
		line-height:25px;
		text-decoration:none;
	}
	.menuMobileBT{
		border:solid 1px white;
		padding:25px;
		border-radius:50px 50px 50px 50px;
		cursor:pointer;
		text-decoration:none;
		text-align:center;	
	}
	.menuMobileFormat a:link{
		color:white;
	}
	.menuMobileFormat a:visited{
		color:white;
	}
	.menuMobileFormat a:hover{
		color:white;
	}
	.menuMobileFormat a:active{
		color:white;
	}
	.thumbPalestrante{
		position:absolute;
		z-index:100;
		width:400px;
		height:400px;
		border:solid 3px white;
		border-radius:100px 100px 100px 100px;
		background-size:200px;
		background-repeat:no-repeat;
	}
	.thumb1{
		left:0px;
		top:-100px
	}
	.thumb2{
		left:425px;
		top:-100px;
	}
	.thumb3{
		left:630px;
		top:220px;
	}
	.thumb4{
		left:855px;
		top:220px;
	}
}

.popupLogin{
	background-color:rgba(0,0,0,0.9);
	z-index:200;
	position:absolute;
	left:0px;
	top: 0px;
	padding: 25px 20px;
	box-sizing: border-box;
	width:100%;
}
.popupLogin_superHeight{
	height:3200px;
}
.popupLogin_Home{
	background-color:#1b57a0 !important;
	background-image:url(https://biomarineventos.com.br/wp-content/uploads/2019/07/speakerBackground_V2_light.jpg);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:top right;
}
.popupLoginFormat{
	font-family:arial;
	font-size:16px;
	color:black;
	line-height:25px;
}
.popupLoginFormat h1{
	font-family:arial;
	font-size:30px;
	color:black;
	font-weight:bold;
	line-height:25px;
}
.popupContent{
	position:fixed;
	display:none;
	padding:50px;
	left:50%;
	top:50%;
	width:80%; 
	height:600px;
	margin-top:-300px;
	margin-left:-40%;
	border-radius:50px 50px 50px 50px;
	background-color:white;
	z-index:1002;
}
.popupContent_format{
	font-family:arial;
	font-size:16px;
	color:black;
	line-height:25px;
}
.popupContent_decoration{
	background-color:white;
	background-image:url(https://biomarineventos.com.br/wp-content/uploads/2019/07/boxHeader_light.jpg);
	background-repeat:no-repeat;
	background-size:auto 200px;
	background-position:top right;
}
.formSignIn{
	font-family:arial;
	font-size:16px;
	color:black;
	line-height:25px;
}
.formSignIn input[type=submit], .em-booking-submit{
	font-family: "Flexo", sans-serif;
	font-size: 20px !important;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	width:500px;
	cursor:pointer;
	border-radius:30px;
	background: #ec1284;
	background: -moz-linear-gradient(-45deg, #ec1284 1%, #47459c 100%);
	background: -webkit-linear-gradient(-45deg, #ec1284 1%,#47459c 100%);
	background: linear-gradient(135deg, #ec1284 1%,#47459c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1284', endColorstr='#47459c',GradientType=1 );
}
.em-booking-buttons .em-booking-submit
{
  color: #FFF !important;
}
.BTabas{
	font-family: "Flexo", sans-serif;
	font-size:20px;
	color: #FFF;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	border: none;
	border-radius: 50px;
	padding:15px;
	width:200px;
	cursor:pointer;
	vertical-align: middle;
	background: #22bef7;
	background: -moz-linear-gradient(-45deg, #22bef7 0%, #036293 100%);
	background: -webkit-linear-gradient(-45deg, #22bef7 0%,#036293 100%);
	background: linear-gradient(135deg, #22bef7 0%,#036293 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22bef7', endColorstr='#036293',GradientType=1 );
}




.cabecalhoNovoImage{ /* IMAGEM TESTEIRA PADR - MULHER */
		background-image:url(https://wtdigitalplus.com.br/eventos2020/themes/convergeWebinars/images/transp100x100.png);
		background-repeat:no-repeat;

}
.comboStyleStandard{ /* BACKGROUND HEADR DOS BOXES */
	background-color:rgba(0,0,0,0.8);
}
.comboStyleSpecial{ /* BACKGROUND PALESTRANTE AZUL, EVENTOS */
	background-color:rgba(0,0,0,0.8);
}
.comboStyleSpecial_Home{ /* BACKGROUND PALESTRANTE AZUL, HOME */
	background-color:white;
	background-image:url(https://biomarineventos.com.br/wp-content/uploads/2019/07/speakerBackground_V2_light.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-position:top right;
}
.combosFormat{
	font-family:arial;
	font-size:18px;
	line-height:25px;
	color:white;
	/*padding:35px;*/
	/*padding-left:430px;*/
}
.combosFormat h1{
	font-family:arial;
	font-size:34px;
	line-height:25px;
	text-transform:uppercase;
	font-weight:bold;
	color:white;
}
.combosFormat h2{
	font-family:arial;
	font-size:36px;
	line-height:35px;
	text-transform:uppercase;
	font-weight:bold;
	color:yellow;
}
.comboFeedback {
	/*display:none !important*/
}
.comboCertificado {
	/*display:none !important*/
}
.logoBiomarinMini{
	bottom:0px;
	/*margin-left:-125px;*/
	width:150px;
	height:75px;
	background-image:url(https://biomarineventos.com.br/wp-content/uploads/2019/logoBiomarinClassic.jpg);
	background-size: 150px;
	background-repeat:no-repeat;
	background-color:transparent;
	position:relative;	
	margin: 0 auto;
}
#comboTicket table
{
  width: 100%; 
	border: none !important;
}
#comboTicket 	.em-booking-form-details 
{
  width: auto;
  max-width: 500px;
}
.formFormat{
	width: 80% !important;	
	line-height: initial !important;
	color: #00529C !important;
  font-size: 1.7em !important;
}
.formFormat p{
	padding-top: 0 !important;
	padding-bottom: 0px !important;
  float: left;
  width: 80%;
  position: relative;
}
.formFormat label
{
  font-weight: bold;
}
.formFormat input, .formFormat select{
	width: 80% !important;
	height: 50px !important;
	border-radius: 25px  !important;
	line-height:25px !important;
	font-family:arial !important;
  padding: 0 15px;
	font-size:18px !important;
  margin-bottom: 20px; 
}

.input-checkbox{
	height:25px !important;
	width:75px !important;
}
.formFormat label{ 
	width:800px !important;
	line-height:25px !important;
	font-family:arial !important;
	font-size:18px !important;
	color:black	 !important;
}
.menuTotem{
	background-color:black;
	opacity:0.8;
	position:fixed;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	display:none;
	padding:50px;
	font-family:arial;
	font-size:20px;
	color:white;
	line-height:25px;
	z-index:900;
	text-align:center;
	vertical-align:top;
}
.menuTotem input{
	width:200px;
	height:75px;
	background-color:orange;
	color:black;
	font-family:arial;
	text-transform:uppercase;
	font-weight:bold;
	cursor:pointer;
	border-radius:25px 25px 25px 25px;
	border:solid 0px black;
	text-align:center;	
}
.BTtotem{
	position:absolute;
	background-image:url(https://biomarineventos.com.br/wp-content/uploads/2019/01/BT-modo-totem.png);	
	background-size:50px 50px;
	width:50px;
	height:50px;
	right:5px;
	top:5px;
	text-align:center;
	z-index:901;
	cursor:pointer;
}
.totemPassword{
	display:none;	
}
.totemFilters{
	display:none;
	width:100%;
	text-align:center;
	max-width: 600px;
}
.numpadPassword{
    font-family:arial;
    font-size:40;
    color:white;
}

.numpadPassword td{
	text-align:center;
	vertical-align:middle;
	width:110px;
	height:110px;
    border:solid 5px white;
    border-radius:55px 55px 55px 55px;
}


.combosFormat a
{
  text-decoration: none;
}
.BTlogout {
	border-radius: 25px 25px 25px 25px;
	height: 50px;
	line-height: 50px;
	width: 250;
	background-color: darkblue;
	font-family: arial;
	color: white;
    text-decoration: none !important;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	cursor:pointer;
}
.BTlogout:before
{
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-right: 10px;
  vertical-align: middle;
  margin-top: -7px;
background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDYzMS43NDIgNjMxLjc0MiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNjMxLjc0MiA2MzEuNzQyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGcgaWQ9Ik9mZiI+CgkJPGc+CgkJCTxwYXRoIGQ9Ik00ODkuNzM4LDc0LjM2OGMtNS4wMzQtMy40OTUtMTAuNzc5LTUuMTkyLTE2LjQ4NC01LjI1MWMtOS41MTYtMC4xMTktMTguOTEzLDQuMzQzLTI0LjcxNywxMi43MzMgICAgIGMtOS4zMTgsMTMuNDY0LTUuOTYyLDMxLjkwMyw3LjQ4Miw0MS4yMjFjNjYuNzY3LDQ2LjIzNiwxMDYuNjI2LDEyMi4wMDUsMTA2LjYyNiwyMDIuNjcxICAgICBjMCwxMzYuMDgxLTExMC42OTMsMjQ2Ljc3NC0yNDYuNzc0LDI0Ni43NzRTNjkuMDk3LDQ2MS44MjMsNjkuMDk3LDMyNS43NDJjMC04MC42NjYsMzkuODU5LTE1Ni40MzUsMTA2LjYyNi0yMDIuNjkgICAgIGMxMy40NjQtOS4yOTksMTYuOC0yNy43NTcsNy40ODItNDEuMjIxYy01LjkyMi04LjU0OC0xNS41NTctMTMuMDEtMjUuMjUtMTIuNjk0Yy01LjUyOCwwLjE1OC0xMS4wNzYsMS44NTYtMTUuOTUyLDUuMjMyICAgICBDNTkuMjY2LDEzMS42NzksOS44NzEsMjI1LjY1LDkuODcxLDMyNS43NDJjMCwxNjguNzM0LDEzNy4yNjYsMzA2LDMwNiwzMDZzMzA2LTEzNy4yNjYsMzA2LTMwNiAgICAgQzYyMS44NzEsMjI1LjY1LDU3Mi40NzcsMTMxLjY3OSw0ODkuNzM4LDc0LjM2OHogTTMxNS44NzEsMjM2LjkwM2MxNi4zNjYsMCwyOS42MTMtMTMuMjY3LDI5LjYxMy0yOS42MTNWMjkuNjEzICAgICBDMzQ1LjQ4NCwxMy4yNjcsMzMyLjIzNywwLDMxNS44NzEsMHMtMjkuNjEzLDEzLjI2Ny0yOS42MTMsMjkuNjEzdjE3Ny42NzdDMjg2LjI1OCwyMjMuNjM3LDI5OS41MDUsMjM2LjkwMywzMTUuODcxLDIzNi45MDN6IiBmaWxsPSIjRkZGRkZGIi8+CgkJPC9nPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
  background-size: 100%;
}









.BTcheck{
	height:100px;
	width:500px;
	font-family:arial;
	font-weight:bold;
	font-size:24px;
	color:black;
	border: solid 0px black;
	border-radius:20px 20px 20px 20px;
	opacity:0.3;
	cursor:pointer;
}
.BTcheck td {
	vertical-align: middle;
	padding: 10px;
}
.BTcheckIn{
	background-color:#f26631;
}
.BTcheckOut{
	background-color:#ee304e;
}
.miniAvisos{
	width:500px;
	font-family:arial;
	font-size:12px;
	color:black;
}
.miniAvisos2{
	width:500px;
	font-family:arial;
	font-size:12px;
	color:rgba(0,0,0,0.5);
}

#certArte{
	top:0px;
	height:800px;
	width:100%;
	z-index:1;
	position: relative;
	text-align:center;
}
#BTcertPrintMe{
	top:35px;
	z-index:2;
	position: absolute;	
}
#certCampos{
	top:70px;
	z-index:3;
	position: absolute;
}
.TableCertificado{
	display:block	
}
.alinhamentoIconeCert{
	text-align:center !important;	
}
.checkBoxDeclaro input{
	height:30px !important;	
}
#certFakeClick{
	top:70px;
	background-color:white;
	height:650px;
	z-index:4;
	position: absolute;
}
.passwordInput{
	width:400px;
	height:100px;
	font-family:arial;
	font-size:25px;
	color:black;	
}
.feedbacksInput{
		width:300px !important;
		height:50px !important;
		border-radius:25px 25px 25px 25px !important;
		background-color:white !important;	
}
.NomeDoutor{
	font-family:arial;
	font-weight:bold;
	font-size:50px;
	color:#E75524;
	text-align:center;
}
.nomeEvento{
	font-family:arial;
	font-size:35px;
	color:#0F3053;
	text-align:center;
}
.dadosEvento{
	font-family:arial;
	font-size:25px;
	color:#0F3053;
	text-align:center;
}
.detalhesDoutor{
	font-family:arial;
	font-size:25px;
	color:#0F3053;
	text-align:center;
}
.certificadoCompleto{
	position:fixed;
	width:2000px;
	height:1500px;
	left:10px;
	top:10px;
	z-index:1;
	border:solid 1px black;
}
.popup{
	position:fixed;
	left:0px;
	top:0px;
	width:2100px;
	height:1225px;
	background-color:rgba(255,255,255,0.8);
	z-index:10;
}
.popupMensagem{
	position:fixed;
	background-color:#e5eff1;
	border:solid 0px;
	border-radius:50px 50px 50px 50px;
	left:800px;
	top:400px;
	width:400px;
	height:400px;	
	font-family:arial;
	font-size:16px;
	color:black;
	line-height:25px;
	text-align:center;
	opacity:1;
	display:block;
}
.transicaoOpacidade{
	transition: opacity .95s ease-in-out;
  -moz-transition: opacity .95s ease-in-out;
  -webkit-transition: opacity .95s ease-in-out;
}
.popupImprimir{
	position:fixed;
	left:100px;
	top:100px;
	border-radius:15px 15px 15px 15px;
	width:300px;
	height:300px;
	background-color:rgba(0,0,0,0.8);
	z-index:100;
	font-family:arial;
	font-size:20px;
	line-height:25px;
	color:white;
	text-align:center;
	padding:25px;
	opacity:0;
}
.popupCertificadoGeral{
	transform: scale(1);
}
.popupCertificadoGeral2{
  position:fixed;
	display:none;
	width:100%;
	height:1500px;
	left:-200px;
	top:50px;
	background-color:rgba(255,255,255,0.8);
	z-index:800;	
}
.canvasCertificado{
    position:fixed;
	display:none;
	width:2000px;
	height:1500px;
	left:0px;
	top:0px;
	z-index:8000;
	/*transform: scale(.45);*/
	transform: scale(1);
}
.canvasCertificadoScale45{
    position:fixed;
	display:none;
	width:2000px;
	height:1500px;
	left:-250px;
	top:-450px;
	z-index:8000;
	transform: scale(.45);
}


@media print {
html,body{height:100%;width:100%;margin:0;padding:0;}
 @page {
	size: A4 landscape;
	max-height:100%;
	max-width:100%
	}
   table {
	width:100%;
	height:100%;
	display:block;
	}
}














/*ajustes*/
body #dslc-content
{
	position: initial;
}
/*popup*/
html body .popupLogin
{
	position: absolute;
	/*height: 100%;*/
}

.popupLogin>center
{
/*	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);*/
}
/*fim do popup*/
.popupLogin table table:first-of-type
{

	width: 100% !important;
	border: none !important;
	background: #efefef !important;
}
.popupLogin table table:first-of-type tr
{
	display: inline-table;
    width: calc(100% - 20px);
    margin: 10px;
}
.popupLogin>center>table>tbody>tr>td
{
	border-radius: 70px !important
}
#wpmem_reg fieldset, #wpmem_login fieldset
{
	margin: 0 !important;
}
table .wpmem_msg, table .wpmem_msg p
{
width: 100%;
border: none;
background: none;
margin:  0;	
padding: 0;
}

table .wpmem_msg .reg_erro, 
table .wpmem_msg .reg_sucesso
    {
        width: 100%;
        display: block;
        border-radius: 20px;
        padding: 20px;
        margin: 0 0 20px 0;
        border: none;
        background: #F44336;
        color: #FFF;
        line-height: 120%;
    }
table .wpmem_msg .reg_sucesso
    {
        background: #8BC34A;
    }
    .emoji
    {
		font-size: 1.5em;
		padding: 0 0 10px 0;
		display: block;
		text-align: center;
 }
.wpmem_msg br+br {display: none}
/*mobile/responsive*/


#formularioSignin, #formularioLogin
{
	padding: 0px 25px;
	width: 100%;
	margin: 0 auto;
	display: block;
	
}
#popupLogin .div_text,
#popupLogin .button_div
{
	width: 100% !important;

}
body #popupLogin .div_text input:not([type=checkbox])
{
	width: 100% !important;
	border: 1px solid #aaa;
	border-radius: 4px;
	font-size: 19px;
	padding: .5em;
}
body #popupLogin .div_text input[type="checkbox"], #popupLogin input[type="checkbox"]
{
	width: initial !important;
	box-shadow: none !important
}

body #popupLogin .div_text input:focus,
body #popupLogin .div_text input:active
	{
		border-color: #3a79b8;
		box-shadow: 0 0 0px  1px inset  #3a79b8;
	}
#popupLogin input.buttons
{
	width: 100%;
}
#popupLogin #wpmem_msg
{
	margin: 0 0 20px 0;
	padding: 15px;
	border: none;
	border-radius: 10px;
	background: #b5e1f2;
	color: #4b3996;
}
#popupLogin #wpmem_msg h2
{
	font-weight: bold;
	font-size: 1.3em;
}
#popupLogin a
{
	color: #E91E63;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px dashed;
}

/*fontes sempre no final*/
@font-face {
  font-family: Flexo;
  src: url(./fonts/flexo-regular-webfont.woff);
}

@font-face {
  font-family: Flexo;
  src: url(./fonts/flexo-bold-webfont.woff);
  font-weight: bold;
}

#backgroundConverge{
	position:fixed;
	width:100vw;
	height:100vh;
	left:0px;
	top:0px;
	background-image:url('https://wtdigitalplus.com.br/eventos2020/wp-content/themes/convergeWebinars/images/backgroundTechno.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;	
	z-index:0;
}